Working With Code > Installing Developer Tools needs to be updated with OS X Lion...
authormitz@apple.com <mitz@apple.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 13 Mar 2012 17:57:12 +0000 (17:57 +0000)
committermitz@apple.com <mitz@apple.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 13 Mar 2012 17:57:12 +0000 (17:57 +0000)
https://bugs.webkit.org/show_bug.cgi?id=80429

Patch by Rebecca Hauck <rhauck@adobe.com> on 2012-03-13
Reviewed by Dan Bernstein.

* building/tools.html:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@110579 268f45cc-cd09-0410-ab3c-d52691b4dbfc

Websites/webkit.org/ChangeLog
Websites/webkit.org/building/tools.html

index 83a1435..1dcf02f 100644 (file)
@@ -1,3 +1,12 @@
+2012-03-13  Rebecca Hauck  <rhauck@adobe.com>
+
+        Working With Code > Installing Developer Tools needs to be updated with OS X Lion & App Store details
+        https://bugs.webkit.org/show_bug.cgi?id=80429
+
+        Reviewed by Dan Bernstein.
+
+        * building/tools.html:
+
 2012-03-10  Daniel Bates  <dbates@webkit.org>
 
         Switch from HTTP to HTTPS for Xcode developer.apple.com hyperlinks
index d98e016..5fd2ef3 100644 (file)
@@ -8,6 +8,7 @@ include("../header.inc");
 <ol>
 <li><p>Install the Xcode Tools package</p>
 <p>Install the Xcode Tools package from <a target="installtools" href="http://connect.apple.com/">http://connect.apple.com</a>.  Xcode 3.1.4 or later is required to build.</p>
+<li><p>Install the Xcode Command Line Tools (located under Xcode Preferences > Downloads)</p><p><b>Note:</b> This step is not required for versions of Xcode older than 4.3.</p>
 <li><p>Install Java for Mac OS X Developer Package</p>
 <p>Download and install the latest OS-appropriate "Java for Mac OS X Developer Package" from <a href="http://connect.apple.com/">http://connect.apple.com/</a> (located under Downloads > Java).</p>
 </ol>